"__title__" = "Identificação";

"__pluralTitle__" = "Identificações";

"__description__" = "Identificações";

"set.name" = "Identificação";

"firstname" = "nome próprio";

"initial" = "prefixo";

"lastname" = "apelido";

"sex" = "sexo";

"birthdate" = "data de nascimento";

"occupation" = "cargo";

"company" = "empresa";

"department" = "departamento";

"jobtitle" = "cargo";

"set.internet" = "Detalhes da Internet";

"username" = "nome de utilizador";

"reminderq" = "pergunta de segurança";

"remindera" = "resposta à pergunta de segurança";

"email" = "e-mail";

"website" = "site";

"icq" = "ICQ";

"skype" = "Skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "assinatura do fórum";

"set.address" = "Morada";

"address" = "morada";

"address1" = "linha de morada 1";

"address2" = "linha de morada 2";

"city" = "cidade";

"state" = "localidade";

"zip" = "código postal";

"country" = "país";

"location" = "localização";

"phone" = "telefone";

"defphone" = "telefone principal";

"homephone" = "casa";

"cellphone" = "telemóvel";

"busphone" = "trabalho";

"menu.sex." = "";

"menu.sex.male" = "Masculino";

"menu.sex.female" = "Feminino";

/* countries */
"menu.country." = "";

"menu.country.us" = "Estados Unidos";

"menu.country.ca" = "Canadá";

"menu.country.uk" = "Reino Unido";

"menu.country.de" = "Alemanha";

"menu.country.au" = "Austrália";

"menu.country.nl" = "Holanda";

"menu.country.it" = "Itália";

"menu.country.fr" = "França";

"menu.country.mx" = "México";

"menu.country.cn" = "China";

"menu.country.ch" = "Suíça";

"menu.country.es" = "Espanha";

"menu.country.jp" = "Japão";

"menu.country.at" = "Áustria";

"menu.country.be" = "Bélgica";

"menu.country.ad" = "Andorra";

"menu.country.ae" = "Emirados Árabes Unidos";

"menu.country.af" = "Afeganistão";

"menu.country.ag" = "Antígua e Barbuda";

"menu.country.ai" = "Anguila";

"menu.country.al" = "Albânia";

"menu.country.am" = "Arménia";

"menu.country.an" = "Antilhas Holandesas";

"menu.country.ao" = "Angola";

"menu.country.aq" = "Antártida";

"menu.country.ar" = "Argentina";

"menu.country.as" = "Samoa Americana";

"menu.country.aw" = "Aruba";

"menu.country.az" = "Azerbaijão";

"menu.country.ba" = "Bósnia-Herzegovina";

"menu.country.bb" = "Barbados";

"menu.country.bd" = "Bangladeche";

"menu.country.bf" = "Burkina Faso";

"menu.country.bg" = "Bulgária";

"menu.country.bh" = "Bahrein";

"menu.country.bi" = "Burundi";

"menu.country.bj" = "Benim";

"menu.country.bm" = "Bermudas";

"menu.country.bn" = "Brunei";

"menu.country.bo" = "Bolívia";

"menu.country.br" = "Brasil";

"menu.country.bs" = "Bahamas";

"menu.country.bt" = "Butão";

"menu.country.bv" = "Ilha Bouvet";

"menu.country.bw" = "Botswana";

"menu.country.by" = "Bielorrússia";

"menu.country.bz" = "Belize";

"menu.country.cc" = "Ilhas Cocos (Keeling)";

"menu.country.cf" = "República Centro-Africana";

"menu.country.cd" = "Congo (República Democrática)";

"menu.country.cg" = "Congo";

"menu.country.ci" = "Costa do Marfim (Côte d'Ivoire)";

"menu.country.ck" = "Ilhas Cook";

"menu.country.cl" = "Chile";

"menu.country.cm" = "Camarões";

"menu.country.co" = "Colômbia";

"menu.country.cr" = "Costa Rica";

"menu.country.cu" = "Cuba";

"menu.country.cv" = "Cabo Verde";

"menu.country.cx" = "Ilha do Natal";

"menu.country.cy" = "Chipre";

"menu.country.cz" = "República Checa";

"menu.country.dj" = "Djibuti";

"menu.country.dk" = "Dinamarca";

"menu.country.dm" = "Dominica";

"menu.country.do" = "República Dominicana";

"menu.country.dz" = "Argélia";

"menu.country.ec" = "Equador";

"menu.country.ee" = "Estónia";

"menu.country.eg" = "Egito";

"menu.country.eh" = "Saara Ocidental";

"menu.country.er" = "Eritreia";

"menu.country.et" = "Etiópia";

"menu.country.fi" = "Finlândia";

"menu.country.fj" = "Fiji";

"menu.country.fk" = "Ilhas Falkland";

"menu.country.fm" = "Micronésia";

"menu.country.fo" = "Ilhas Faroé";

"menu.country.ga" = "Gabão";

"menu.country.gb" = "Grã-Bretanha";

"menu.country.gd" = "Granada";

"menu.country.ge" = "Geórgia";

"menu.country.gf" = "Guiana Francesa";

"menu.country.gh" = "Gana";

"menu.country.gi" = "Gibraltar";

"menu.country.gl" = "Gronelândia";

"menu.country.gm" = "Gâmbia";

"menu.country.gn" = "Guiné";

"menu.country.gp" = "Guadelupe (França)";

"menu.country.gq" = "Guiné Equatorial";

"menu.country.gr" = "Grécia";

"menu.country.gs" = "Ilhas Geórgia do Sul e Sandwich do Sul.";

"menu.country.gt" = "Guatemala";

"menu.country.gu" = "Guam (Estados Unidos)";

"menu.country.gw" = "Guiné-Bissau";

"menu.country.gy" = "Guiana";

"menu.country.hk" = "Hong Kong";

"menu.country.hm" = "Ilhas Heard e McDonald";

"menu.country.hn" = "Honduras";

"menu.country.hr" = "Croácia";

"menu.country.ht" = "Haiti";

"menu.country.hu" = "Hungria";

"menu.country.id" = "Indonésia";

"menu.country.ie" = "Irlanda";

"menu.country.il" = "Israel";

"menu.country.in" = "Índia";

"menu.country.iq" = "Iraque";

"menu.country.ir" = "Irão";

"menu.country.is" = "Islândia";

"menu.country.jm" = "Jamaica";

"menu.country.jo" = "Jordânia";

"menu.country.ke" = "Quénia";

"menu.country.kg" = "Quirguistão";

"menu.country.kh" = "Camboja (Reino)";

"menu.country.ki" = "Quiribati";

"menu.country.km" = "Comores";

"menu.country.kn" = "São Cristóvão e Nevis";

"menu.country.kp" = "Coreia do Norte";

"menu.country.kr" = "Coreia do Sul";

"menu.country.kw" = "Kuwait";

"menu.country.ky" = "Ilhas Caimão";

"menu.country.kz" = "Cazaquistão";

"menu.country.la" = "Laos";

"menu.country.lb" = "Líbano";

"menu.country.lc" = "Santa Lúcia";

"menu.country.li" = "Liechtenstein";

"menu.country.rs" = "Sérvia";

"menu.country.lk" = "Sri Lanka";

"menu.country.lr" = "Libéria";

"menu.country.ls" = "Lesoto";

"menu.country.lt" = "Lituânia";

"menu.country.lu" = "Luxemburgo";

"menu.country.lv" = "Letónia";

"menu.country.ly" = "Líbia";

"menu.country.ma" = "Marrocos";

"menu.country.mc" = "Mónaco";

"menu.country.md" = "Moldávia";

"menu.country.mg" = "Madagáscar";

"menu.country.mh" = "Ilhas Marshall";

"menu.country.mk" = "Macedónia";

"menu.country.ml" = "Mali";

"menu.country.mm" = "Myanmar";

"menu.country.mn" = "Mongólia";

"menu.country.mo" = "Macau";

"menu.country.mq" = "Martinica (França)";

"menu.country.mr" = "Mauritânia";

"menu.country.ms" = "Monserrate";

"menu.country.mt" = "Malta";

"menu.country.mu" = "Maurícia";

"menu.country.mv" = "Maldivas";

"menu.country.mw" = "Malawi";

"menu.country.my" = "Malásia";

"menu.country.me" = "Montenegro";

"menu.country.mz" = "Moçambique";

"menu.country.na" = "Namíbia";

"menu.country.nc" = "Nova Caledónia (França)";

"menu.country.ne" = "Níger";

"menu.country.nf" = "Ilha Norfolk";

"menu.country.ng" = "Nigéria";

"menu.country.ni" = "Nicarágua";

"menu.country.no" = "Noruega";

"menu.country.np" = "Nepal";

"menu.country.nr" = "Nauru";

"menu.country.nt" = "Zona neutra";

"menu.country.nu" = "Niue";

"menu.country.nz" = "Nova Zelândia";

"menu.country.om" = "Omã";

"menu.country.pa" = "Panamá";

"menu.country.pe" = "Peru";

"menu.country.pf" = "Polinésia (França)";

"menu.country.pg" = "Papua (Nova Guiné)";

"menu.country.ph" = "Filipinas";

"menu.country.pk" = "Paquistão";

"menu.country.pl" = "Polónia";

"menu.country.pm" = "São Pedro e Miquelão";

"menu.country.pn" = "Ilha Pitcairn";

"menu.country.pr" = "Porto Rico";

"menu.country.pt" = "Portugal";

"menu.country.pw" = "Palau";

"menu.country.py" = "Paraguai";

"menu.country.qa" = "Qatar";

"menu.country.re" = "Reunião (França)";

"menu.country.ro" = "Roménia";

"menu.country.ru" = "Federação Russa";

"menu.country.rw" = "Ruanda";

"menu.country.sa" = "Arábia Saudita";

"menu.country.sb" = "Ilhas Salomão";

"menu.country.sc" = "Seicheles";

"menu.country.sd" = "Sudão";

"menu.country.se" = "Suécia";

"menu.country.sg" = "Singapura";

"menu.country.sh" = "Santa Helena";

"menu.country.si" = "Eslovénia";

"menu.country.sj" = "Ilhas Svalbard e Jan Mayen";

"menu.country.sk" = "República Eslovaca";

"menu.country.sl" = "Serra Leoa";

"menu.country.sm" = "San Marinho";

"menu.country.sn" = "Senegal";

"menu.country.so" = "Somália";

"menu.country.sr" = "Suriname";

"menu.country.st" = "São Tomé e Príncipe";

"menu.country.sv" = "El Salvador";

"menu.country.sy" = "Síria";

"menu.country.sz" = "Suazilândia";

"menu.country.tc" = "Ilhas Turks e Caicos";

"menu.country.td" = "Chade";

"menu.country.tg" = "Togo";

"menu.country.th" = "Tailândia";

"menu.country.tj" = "Tadjiquistão";

"menu.country.tk" = "Toquelau";

"menu.country.tm" = "Turquemenistão";

"menu.country.tn" = "Tunísia";

"menu.country.to" = "Tonga";

"menu.country.tp" = "Timor-Leste";

"menu.country.tr" = "Turquia";

"menu.country.tt" = "Trinidade e Tobago";

"menu.country.tv" = "Tuvalu";

"menu.country.tw" = "Taiwan";

"menu.country.tz" = "Tanzânia";

"menu.country.ua" = "Ucrânia";

"menu.country.ug" = "Uganda";

"menu.country.uy" = "Uruguai";

"menu.country.uz" = "Uzbequistão";

"menu.country.va" = "Cidade-Estado do Vaticano";

"menu.country.vc" = "São Vicente e Granadinas";

"menu.country.ve" = "Venezuela";

"menu.country.vg" = "Ilhas Virgens (Grã-Bretanha)";

"menu.country.vi" = "Ilhas Virgens (Estados Unidos)";

"menu.country.vn" = "Vietname";

"menu.country.vu" = "Vanuatu";

"menu.country.wf" = "Ilhas Wallis e Futuna";

"menu.country.ws" = "Samoa";

"menu.country.ye" = "Iémen";

"menu.country.yt" = "Mayotte";

"menu.country.za" = "África do Sul";

"menu.country.zm" = "Zâmbia";

"menu.country.zr" = "Zaire";

"menu.country.zw" = "Zimbabué";

